
.div-block-76-additional {
    width: 650px !important;
}
.text-field-40-additional {
    width: 421px !important;
}
.div-block-68-additional  {
    width: 420px !important;
    margin-right: unset !important;
}
.w-220-px {
    width: 220px !important;
}
.div-block-69-addtional {
    width: 44.5% !important;
}
.div-block-77-addtional {
    width: 400px !important;
}
.sms-type {
    margin-right: 3% !important;
    width: 300px !important;
}

.ml-16{
    margin-left: 16% !important;
}

.primary_btn {
    display: block;
    width: auto;
    height: 32px;
    margin-top: 20px;
    margin-bottom: 0px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 15px;
    float: right;
    border-radius: 5px;
    background-color: #335eea !important;
    font-family: 'DM Sans', sans-serif;
    line-height: 36px;
    font-weight: 700;
    letter-spacing: 0.25px;
    text-decoration: none;
}
.submit-button-8 {
    position: static;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: auto;
    padding: 8px 20px;
    clear: left;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    border-radius: 5px;
    background-color: #335eea !important;
    font-weight: 700;
}
.heading-12 {
    margin-top: 0px;
    margin-bottom: -5px;
    clear: left;
    color:  #335eea !important;
    text-align: left;
}
.primary_btn-2.login_btn {
    width: 100%;
    margin-top: 10px;
    margin-left: 0px;
    padding-left: 10px;
    float: none;
    background-color: #335eea !important;
    text-align: center;
}
.heading-20 {
    margin-bottom: -10px;
    color: #335eea !important;
    font-size: 28px;
}
.primary_btn-2 {
    display: block;
    width: auto;
    height: 32px;
    margin-top: 20px;
    margin-bottom: 0px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 15px;
    float: right;
    border-radius: 5px;
    background-color: #335eea !important;
    font-family: 'DM Sans', sans-serif;
    line-height: 36px;
    font-weight: 700;
    letter-spacing: 0.25px;
    text-decoration: none;
}
.primary_btn-2.change_password {
    margin-top: 0px;
    margin-bottom: 22px;
    margin-left: 0px;
    background-color:  #335eea !important;
}

.button {
    border: none;
    color: white;
    padding: 1px 12px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    cursor: pointer;
    width: 50px;
    height: 25px;
    border-radius: 200px;
}